html {
	-webkit-text-size-adjust: none;
}

/* =Responsive Structure
----------------------------------------------- */

@media only screen and (min-device-width: 768px) and (orientation: portrait),
screen and (max-width: 994px) {
	/* Simplify the basic layout */
	#container {
		width: 100%;
		overflow: hidden;
	}
	#header .gutter {
		width: auto;
		padding: 0 0 40px 0;
	}
	#wrapLogo {
		position: relative;
		float: left;
		margin-bottom: -1em;
		left: 1em;
	}
	#headerUtility {
		float: right;
		padding-right: 1em;
		width:60%;
	}
	#headerUtility ul a {
		font-size: 100%;
	}
	#quickSearch {
		float: right;
		clear: right;
		padding-right: 1em;
	}
	#wrapNav {
		position: relative;
		width: 100%;
		right: 0;
	}
	#wrapNav .gutter {
		width: auto;
		padding: 0;
	}
	#wrapNav ul li {
	}
	#wrapNav ul li a {
		font-size: 135%;
		padding: 0 1em;
	}
	#wrapMedia {
		width: 100%;
		height: 344px;
		
	}
	#wrapMedia .gutter {
		width: auto;
		left: 0;
		margin: 0;
	}
	.home .slideSet .content{
		height: 50%;
		font-size: 75%;
	}
	
	.home .slideSet h2 + p{
		width:75%;
		
	}
	
	#headerUtility ul a {
		font-size: 100%;
	}
	#quickSearch {
		float: right;
		clear: right;
		padding-right: 1em;
	}
	#wrapNav {
		position: relative;
		width: 100%;
		right: 0;
	}
	#wrapNav .gutter {
		width: auto;
		padding: 0;
	}
	#wrapNav ul li {
	}
	#wrapNav ul li a {
		font-size: 100%;
		padding: 0 1em;
	}

	.slideSet .content h2, #mediaContent h2, .home .slideSet .content h2 {
		
	}
	#mediaContent h2 + p{
		font-size: 125%;
	}
	.slideSet .content, #mediaContent {
	}
	.slideshow {
		width: 100%;
		height: 344px;
	}
	.slideshow .item img {
		width: 100%;
	}
	.slideSet .content {
	}
	.home .slideSet .content {
		right: -18px;
	}
	.slideSet .content, #mediaContent
	.slideSet .content a:after {
	}
	.slideSet .slideNav {
		bottom: auto;
		top: 0;
	}
	.slideNav .navItems, .hasSlideSet .slideNav {
	}
	.slideSet .content a, .slideSet .content a:link, .button, .button:link {
		padding: 0 1em;
		margin: 0 0.25em 0.5em 0;
		font-size: 100%;
	}
	#wrapContentOuter {
		width: auto;
	}
	#wrapContentInner {
		padding: 0;
	}
	#contentPrimary {
		width: 62%;
		min-height: 0 !important;
	}
	.home #contentPrimary {
		width: 100%
	}
	#contentSecondary {
		width: 34%;
	}
	
	
	.home #contentPrimary .leftCol, .home #contentPrimary .centerCol, .home #contentPrimary .rightCol {
    	width: 31%;
	}
	.home #contentPrimary .leftCol {
		margin-right: 3.5%;
	}
	.home #contentPrimary .threeColumn img {
		max-width: 95%;
	}
	.home #contentPrimary .leftCol h2, .home #contentPrimary .centerCol h2, .home #contentPrimary .rightCol h2 {
		font-size: 110% !important;
    	white-space: nowrap;
	}
	
	
	.home #contentSecondary {
		width: 50%;
		bottom: 0;
	}
	.home #contentPrimary .leftCol, .home #contentPrimary .leftCenterCol, .home #contentPrimary .rightCenterCol {
    	width: 30%;
	}
	.home #contentPrimary .leftCol {
	}
	.home #contentPrimary .fourColumn .rightCol {
		display: none;
	}
	.home #contentPrimary .twoColumn .leftCol {
    	width: 65.25%;
	}
	.home #contentPrimary .twoColumn .rightCol {
    	width: 26.75%;
	}
	.featurePhoto {
    	margin: 0 -2% 4em;
	}
	.featurePhoto img {
		width: 100%;
		max-width: 287px;
	}
	.imgCaption, .imgCaption_featured, #contentSecondary h2 {
		margin-right: -10%;
		margin-left: -10%;
	}
	#main #content {
		margin: 0 7.6%;
		width: auto;
	}
	#nav-below {
		border-bottom: 1px solid #ddd;
		margin-bottom: 1.625em;
	}
	#main #secondary {
		float: none;
		margin: 0 7.6%;
		width: auto;
	}
	#wrapFooter {
		width: auto;
		margin-top: 28px;
	}
	.CallToAction ul li a {
		font-size: 100% !important;
	}
	/* Simplify the showcase template */
	.page-template-showcase-php .featured-posts {
		min-height: 280px;
	}
	.featured-posts section.featured-post {
		height: auto;
	}
	.page-template-showcase-php section.recent-posts {
		float: none;
		margin: 0;
		width: 100%;
	}
	.page-template-showcase-php #main .widget-area {
		float: none;
		margin: 0;
		width: auto;
	}
	.page-template-showcase-php .other-recent-posts {
		border-bottom: 1px solid #ddd;
	}
	/* Simplify the showcase template when small feature */
	section.featured-post .attachment-small-feature,
	.one-column section.featured-post .attachment-small-feature {
		border: none;
		display: block;
		float: left;
		height: auto;
		margin: 0.625em auto 1.025em;
		max-width: 30%;
		position: static;
	}
	article.feature-image.small {
		float: right;
		margin: 0 0 1.625em;
		width: 64%;
	}
	.one-column article.feature-image.small .entry-summary {
		height: auto;
	}
	article.feature-image.small .entry-summary p a {
		left: 0;
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
	}
	/* Remove the margin on singular articles */
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		width: 100%;
	}
	/* Simplify the pullquotes and pull styles */
	.singular blockquote.pull {
		margin: 0 0 1.625em;
	}
	.singular .pull.alignleft {
		margin: 0 1.625em 0 0;
	}
	.singular .pull.alignright {
		margin: 0 0 0 1.625em;
	}
	.singular .entry-meta .edit-link a {
		left: 0;
		position: static;
		top: 0;
	}
	.singular #author-info {
		margin: 2.2em -8.8% 0;
		padding: 20px 8.8%;
	}
	/* Make sure we have room for our comment avatars */
	.commentlist {
		width: 100%;
	}
	.commentlist > li.comment,
	.commentlist .pingback {
		margin-left: 102px;
		width: auto;
	}
	/* And a full-width comment form */
	#respond {
		width: auto;
	}
	/* No need to float footer widgets at this size */
	#colophon #supplementary .widget-area {
		float: none;
		margin-right: 0;
		width: auto;
	}
	/* No need to float 404 widgets at this size */
	.error404 #main .widget {
		float: none;
		margin-right: 0;
		width: auto;
	}
	
	#wrapFooter, #wrapFooter .gutter {
		width: auto;
		margin-top: 0;
	}
	#wrapFooter .threeColumn .leftCol, #wrapFooter .threeColumn .centerCol, #wrapFooter .threeColumn .rightCol,
	#CallToAction .threeColumn .leftCol, #CallToAction .threeColumn .centerCol, #CallToAction .threeColumn .rightCol{
    	padding: 2%;
    	width: 44%;
	}

	#CallToAction {
		background-image: none;
	}
	#headerUtility {
		display: none;
	}

}
@media screen and (max-width: 767px), screen and (max-device-width: 480px) {
	#container {
	}
	#wrapHeader {
		position: static;
		padding: 0;
	}
	#header .gutter {
		padding: 0;
	}
	#wrapLogo {
		float: none;
		margin: 0 auto 1em;
		left: auto;
	}
	#headerUtility {
		display: none;
	}
	#headerUtility ul {
		display: none;
	}
	#headerUtility ul a {
		font-size: 100%;
		line-height: 1em;
	}
	#quickSearch {
		float: none;
		padding: 5px 0;
		margin: auto;
		width: 270px;
		display:none;
	}
	#quickSearch label {
		display: none;
	}
	#quickSearch input {
		background: url("images/search_webkit.png") no-repeat scroll 95% 2px #E2E2E2 !important;
		width: 90%;
		padding: 4px 5% !important;
	}
	#quickSearch #searchsubmit {
		display: none;
	}
	a.menuToggle {
		display: block;
	}
	#wrapNav {
		padding-top:40px;
		z-index: 999;
	}
	#wrapNav ul {
		display: none;
	}
	#wrapNav ul li, #wrapNav ul li:hover {
		float: none;
		padding: 0;
	}
	#wrapNav ul li:hover, #wrapNav ul li.current-menu-item, #wrapNav ul li.current-page-ancestor {
		padding: 0;
	}
	#wrapNav ul li a, #wrapNav ul li a:hover, #wrapNav ul li a:hover, #wrapNav ul li:hover a, #wrapNav ul li.current-menu-item a, #wrapNav ul li.current-page-ancestor a {
		font-size: 100%;
		line-height: 1.5em;
		padding: 0.5em 1em;
		border-bottom: 1px solid #E2E2E2;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	#wrapNav ul li ul.sub-menu {
		display: none !important;
	}
	#wrapMedia {
		margin-top: 0;
		height: auto;
		display:none;
	}
	#mediaContent .gutter {
		top: 0;
	}
	#wrapNav ul li.giveNow {
		background:none;
	}

	#wrapNav ul li.giveNow a {
		border-bottom:none;
		padding-left:.65em;
		padding-top:.75em;
		text-align:left;
	}

	#wrapNav ul li.giveNow a:hover {
		font-size:150%;
		color:#ffffff;
	}
	.slideSet .content, .home .slideSet .content {
		padding-right: 40%;
	}
	.slideSet .content a:after {
	}
	.slideNav {
	}
	.slideSet .slideshownav {
    	left: 0;
    	right: 0;
    	top: 45%;
	}
	.slideSet .slideshownav .slidenav {
		padding:0;
	}
	.slideSet .slideshownav .forward {
		float: right;
	}
	.slideSet .slideNav .navItems, .hasSlideSet .slideNav {
		padding: 12px;
	}
	.slideshow {
		width: 100%;
		height: 170px;
	}
	.slideshow .item img {
		width: 100%;
	}

	#wrapContentInner {
		padding: 0;
	}
	.home #wrapContent {
		padding-top: 2em;
	}
	#breadcrumb {
		padding-left: 10px;
	}
	#breadcrumb .leftCol {
		width: 64.5%;
	}
	#breadcrumb .rightCol {
		width: 30.5%;
		padding-right: 1%;
		padding-left: 1%;
	}
	.home #contentPrimary .leftCol, .home #contentPrimary .centerCol, .home #contentPrimary .rightCol {
		float: none;
    	margin: 0 auto;
		padding: 0;
    	width: 100%;
		max-width: 300px;
		display: block;
	}
	#contentPrimary, .home #contentPrimary {
		width: 100%;
		min-height: 0 !important;
	}
	#contentPrimary .gutter {
		padding: 70px 10px 30px;
	}
	.home #contentPrimary .gutter {
		padding: 0;
	}
	.home #contentPrimary .leftCol, .home #contentPrimary .centerCol, .home #contentPrimary .rightCol, 
	#wrapFooter .leftCol, #wrapFooter .centerCol, #wrapFooter .rightCol 
	{
		float: none;
    	margin: 0 auto;
		padding: 0;
    	width: 100%;
		max-width: 300px;
		display: block;
	}
	.home #contentPrimary .twoColumn {
		padding: 2em 1em;
	}
	.home #contentPrimary .twoColumn .leftCol, .home #contentPrimary .twoColumn .rightCol {
    	width: auto;
		float: none;
    	max-width: 300px;
		margin: 0 auto 2em;
	}
	#contentPrimary img {
		max-width: 100%;
	}
	.imgCaption, .imgCaption_featured, #contentSecondary h2 {
		font-size: 150%;
		-webkit-transform: rotate(0deg);
   		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
   		-o-transform: rotate(0deg);
   		transform: rotate(0deg);
	}
	#contentSecondary {
		position: static;
		width: 100%;
		clear: both;
	}
	.home #contentSecondary {
		display: none;
	}
	.home #contentSecondary .gutter {
		padding: 0;
	}
	#contentSecondary aside + aside {
	}
	#contentSecondary .internalNav ul, #contentSecondary .widget {
		margin: 0;
	}
	#contentSecondary .internalNav ul li a {
		font-size: 110%;
		line-height: 3em;
	}
	#contentSecondary .internalNav ul li {
		margin: 0;
	}
	#contentSecondary .internalNav ul.children a {
		margin: 0 40px;
	}

	.CallToAction ul li {
		width: 100%;
		margin: 0 0 0.25em;
	}
	.CallToAction ul li:last-child {
		margin-bottom: 0;
	}
	.CallToAction ul li a, .home .CallToAction ul li a {
		font-size: 100%;
	}
	.resources ul {
		margin-bottom: 2em;
	}
	#wrapFooter {
	}
	#wrapFooter .twoColumn {
		padding: 30px 0 0;
	}
	#wrapFooter ..threeColumn .leftCol {
		width: 100%;
		text-align: center;
	}
	#wrapFooter ..threeColumn .rightCol {
		display: none;
	}
	#wrapFooter h3 {

	}
	#content .gallery-columns-2 .gallery-item {
		width: 45%;
		padding-right: 4%;
	}
	#content .gallery-columns-2 .gallery-item img {
		width: 100%;
		height: auto;
	}
	h1, .home h2 {
		font-size: 150% !important;
	}
	h2, .home h3 {
		font-size: 135% !important;
	}
	h3, .home h4 {
		font-size: 120% !important;
	}
	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
	body, input, textarea {
		font-size: 13px;
	}
	#site-title a {
		font-size: 24px;
	}
	#site-description {
		font-size: 12px;
	}
	#access ul {
		font-size: 12px;
	}
	article.intro .entry-content {
		font-size: 12px;
	}
	.entry-title {
		font-size: 21px;
	}
	.featured-post .entry-title {
		font-size: 14px;
	}
	.singular .entry-title {
		font-size: 28px;
	}
	.entry-meta {
		font-size: 12px;
	}
	blockquote {
		margin: 0;
	}
	blockquote.pull {
		font-size: 17px;
	}
	/* Reposition the site title and description slightly */
	#site-title {
	}
	#site-title,
	#site-description {
		margin-right: 0;
	}
	/* Make sure the logo and search form don't collide */
	#branding #searchform {
		top: 1.625em !important;
	}
	/* Floated content doesn't work well at this size */
	.alignleft,
	.alignright {
		display: block;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	/* Make sure the post-post navigation doesn't collide with anything */
	#nav-single {
		display: block;
		position: static;
	}
	.singular .hentry {
		padding: 1.625em 0 0;
	}
	.singular.page .hentry {
		padding: 1.625em 0 0;
	}
	/* Talking avatars take up too much room at this size */
	.commentlist > li.comment,
	.commentlist > li.pingback {
		margin-left: 0 !important;
	}
	.commentlist .avatar {
		background: transparent;
		display: block;
		padding: 0;
		position: static;
	}
	.commentlist .children .avatar {
		background: none;
		left: 2.2em;
		padding: 0;
		position: absolute;
		top: 2.2em;
	}
	/* Use the available space in the smaller comment form */
	#respond input[type="text"] {
		width: 95%;
	}
	#respond .comment-form-author .required,
	#respond .comment-form-email .required {
		left: 95%;
	}
	#content .gallery-columns-3 .gallery-item {
		width: 31%;
		padding-right: 2%;
	}
	#content .gallery-columns-3 .gallery-item img {
		width: 100%;
		height: auto;
	}
	
	#headerUtility {
		display: none;
	}
	.home #CallToAction #wrapContent {
		width: auto;
	}
	
	.page #mediaContent h2 {display:none}

}
	/* iPad */

@media only screen and (max-device-width: 1024px) and (orientation:portrait) { 
#wrapMedia .slideSet .gutter {top: 50px;}
.page #wrapMedia {display:none}
.home #wrapMedia {display:block}
.home #CallToAction .leftCol, .home #CallToAction .centerCol, .home #CallToAction .rightCol {float:none;}
#page_leftside {display:none}
#wrapFooter .threeColumn .rightCol{display:none}
}

@media only screen and (max-device-width: 1024px) and (orientation:landscape) { 
  .slideSet .image img, .slideshow {height: 348px}
}

@media screen and (max-width: 1700px) {
	.slideshow {
		height: 600px;
	}
}

@media screen and (max-width: 1500px) {
	.slideshow {
		height: 462px;
	}
}

@media screen and (max-width: 1350px) {
	.slideshow {
		height: 435px;
	}
}

@media screen and (max-width: 1080px) {
	.slideshow {
		height: 300px;
	}
}

@media screen and (max-width: 550px) {
	.slideshow {
		height: 265px;
	}
}

@media screen and (max-width: 450px) {
	.slideshow {
		height: 235px;
	}
}

@media screen and (min-width: 768px) {
	.slideSet .content h2 {font-size:1.75em; }
}

@media screen and (max-width: 380px) {
	#wrapMedia .slideSet .gutter {top: 50px;}
	#wrapLogo a {
	}
	.slideshow .item img {
		width: 100%;
	}
	.slideSet .content {
		font-size: 125%;
	}
	.home .slideSet .content h2, .home .mediaContentHeader {
    	font-size: 85% !important;
	}
	.home .slideSet .content h2 + p, .home .mediaContentSubHeader {
    	font-size: 67%;
	}
	#wrapMedia {
		width: 100%;
		height: 163px;
		
	}
	.slideshow {
		width: 100%;
		height: 163px;
	}
	.home .slideSet .content {
		display:none;
		}
	
	.home #wrapContentOuter #wrapContent {
	padding: 50px 0 0;
	}

}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	body {
		padding: 0;
	}
	#page {
		margin-top: 0;
	}
	#branding {
		border-top: none;
	}
	


}

